Bug 886776 (mingw-libical) - Review Request: mingw-libical - MinGW build of library for iCal data types and serialization
Summary: Review Request: mingw-libical - MinGW build of library for iCal data types an...
Keywords:
Status: CLOSED WONTFIX
Alias: mingw-libical
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-13 05:19 UTC by greg.hellings
Modified: 2017-01-05 20:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 20:56:16 UTC
Type: ---


Attachments (Terms of Use)

Description greg.hellings 2012-12-13 05:19:36 UTC
Spec URL: http://dl.thehellings.com/mingw32/libical/mingw-libical.spec
SRPM URL: http://dl.thehellings.com/mingw32/libical/mingw-libical-0.48-1.fc17.src.rpm
Description: Reference implementation of the iCalendar data type and serialization format
used in dozens of calendaring and scheduling products.

Fedora Account System Username: greghellings

Comment 1 Upstream Release Monitoring 2015-12-03 20:43:02 UTC
pbrobinson's scratch build of mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038486

Comment 2 Upstream Release Monitoring 2015-12-03 20:44:14 UTC
pbrobinson's scratch build of mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038485

Comment 3 Upstream Release Monitoring 2015-12-03 20:45:06 UTC
pbrobinson's scratch build of mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038484

Comment 4 greg.hellings 2017-01-05 20:56:16 UTC
Abandoning this request, as I'm no longer interested in maintaining this package.


Note You need to log in before you can comment on or make changes to this bug.